



#sec-packages{
	padding: 32px 0px;
	background: #222;
}

	.wr-packages{
		display: flex;
		justify-content: flex-start;
		align-items: stretch;
		padding: 0px 16px 96px;
		overflow-x: scroll;
	}



	.package{
		position: relative;
		flex-shrink: 0;
		width: 240px;
		padding: 40px 0px;
		margin-right: 24px;
		border: 1px solid #666;
		box-sizing: border-box;
		text-align: center;
	}

		.package-price{
			position: relative;
			padding: 8px 0px;
			background: #EDFF20;

			color: #222;
		}
			.package-price p{
				position: relative;
				z-index: 1;
			}

				.price-val{
					font-size: 40px;
					font-weight: 600;
				}
				.price-sep{
					font-size: 24px;
					font-weight: 600;
				}
				.price-qua{
					font-size: 16px;
				}			

			.package-price svg{
				position: absolute;
					top: 50%;
					transform: translateY(-50%);
					z-index: 0;
			}

			.package-price svg:first-of-type{
				left: 0px;
			}
			
			.package-price svg:last-of-type{
				right: 0px;
			}		



		.package h3{
			margin: 16px 0px 0px;
			font-size: 24px;
			font-weight: 600;
		}

		.package > p{
			margin-bottom: 8px;
			font-size: 16px;
		}

		.package h3,
		.package > p{
			color: #fff;
		}

		.package ul{
			padding: 0px 8px;
			list-style: none;
			text-align: left;
		}
			.package li{
				display: flex;
				align-items: flex-start;
				margin-bottom: 12px;

				color: #fff;
				font-size: 16px;
				font-weight: 500;
			}

				.package li svg{
					width: 24px;
					height: auto;
					margin-right: 8px;
				}

		.btn-enroll{
			position: absolute;
				bottom: 0px;
				left: 50%;
				transform: translate(-50%, 50%);
			width: 140px;
			padding: 8px 0px;
			border: 5px solid #EDFF20;
			box-sizing: border-box;
			box-shadow: 0px 4px 48px 0px rgba(237, 255, 32, 0.25);
			background: #222;

			color: #EDFF20;
			font-size: 24px;
			font-weight: 600;
		}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Package - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.package:last-child{
	margin-right: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Package Section - Webkit Scroll]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.wr-packages::-webkit-scrollbar{
	width: 2px;
	height: 2px;
	background: transparent;
}
.wr-packages::-webkit-scrollbar-thumb{

	background: #666;
}